# Clearlag Config

Clearlag Config (config.yml)

```
clearlag:
  every: 10m
  clear-entities: true
  clear-dropped-items: true
  clear-mobs: true
  clear-vehicles: true
  clear-animals: true
  clear-monsters: true
  action-bar: true
  countdown-at: [10, 5, 4, 3, 2, 1]
  warnings:
    5-minutes:  '&#FF6B35&l &eClearlag &f| &cEntities clearing in &e5 minutes!'
    1-minute:   '&#FF6B35&l &eClearlag &f| &cEntities clearing in &e1 minute!'
    30-seconds: '&#FF6B35&l &eClearlag &f| &cEntities clearing in &e30 seconds!'
  cleared: '�FF88&l &eClearlag &f| &aCleared &f%twocubecore_count% &aentities!'
  clear-sound:
    enabled: true
    sound: BLOCK_NOTE_BLOCK_BELL
    volume: 1.0
    pitch: 2.0
```

* Players can mute clearlag messages in `/settings Entity Clear Alerts`.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.twocube.in/plugins/twocubecore-plugin/clearlag-config.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
